# fix_modify AtC transfer fix

## syntax

fix_modify AtC transfer fix <field> <nodeset> <constant | function>

- <field> = field name valid for type of physics
- <nodeset> = name of set of nodes to apply boundary condition
- <constant | function> = value or name of function followed by its parameters

## examples

`fix_modify AtC transfer fix temperature groupNAME 10.`
`fix_modify AtC transfer fix temperature groupNAME 0 0 0 10.0 0 0 1.0`

## description

Creates a constraint on the values of the specified field at specified nodes.

## restrictions

keyword 'all' reserved in nodeset name

## related

see fix_modify AtC transfer unfix

## default

none